body{color:black;background-color:white;margin:0.5em;padding:0.5em;}
a{color:black;}
a:link{color:black;}
a:visited{color:black;}
a:hover{color:black;}
#header{display:none;}
#menuleft{display:none;}
#tdright{display:none;}
#header_logo_left{display:none;}
#header_logo_right{display:none;}
#footer{display:none;}
#footeradmin{display:none;}
.navbar{display:none;}
#artmemerub{display:none;}
#artsuvprev{display:none;}
#hierarchie{border-bottom:1px solid black;}
.prn_navbar{display:none;}
.printthis{display:none;}
.traduc{display:none;}
#artmot{display:none;}
#finart{display:none;}
.noprn{display:none;}
.proposersite{display:none;}
ul li.ciboxprn{border:1px solid gray;margin:0.25em 0.25em 0.25em 0.25em;padding:0.25em 0.5em 0.25em 0.5em;}
.cibox,.ciboxno{border:1px solid black;background-color:white;margin:0.25em 0 0.25em 0;padding:0.25em 0.25em 0.25em 0.25em;}
.ciboxsom{border:1px solid black;background-color:white;margin:0 0 0.25em 0.5em;padding:0.25em 0.25em 0.25em 0.25em;}
.cibox h1.titre,.ciboxno h1.titre{padding:0 0 0 0.3em;margin:0 0 0.25em 0;border-bottom:1px solid gray;background-color:white;}
.cibox h2.titre,.ciboxno h2.titre{padding:0 0 0 0.3em;margin:0 0 0.25em 0;border-bottom:1px solid gray;background-color:white;}
.cibox h3.titre,.ciboxno h3.titre{padding:0 0 0 0.3em;margin:0.5em 0 0.25em 0px;background-color:white;}
.nextrow{border-top:1px solid gray;padding:0.2em 0 0 0;margin:0.2em 0 0 0;}
ul.ulpuce{list-style-image:url("/info/fr/skin/puce_lirenb.png");}
.spip-admin-float{display:none;}
.spip-admin-bloc{display:none;}
blockquote{border-top:1px dotted gray;border-bottom:1px dotted gray;border-left:2px solid gray;border-right:2px solid gray;}
.doc_img{background-color:white;border:none;}
table.sommairepetit li{border-bottom:1px dotted gray;}
table.sommairepetit h4{border-bottom:1px dotted gray;}
#textsizebox{display:none;}